MarkStrip.line=Line: {0}
MarkStrip.multipleMarkers=Multiple markers at this line:
MarkStrip.occurrence=Occurrence of "{0}"
MarkStrip.search=Search of "{0}"
MarkStrip.bookmark=Bookmark: {0}

CompletionPopup.label=Matches for "{0}":

GutterBase.previousBookmark=Previous Bookmark
GutterBase.nextBookmark=Next Bookmark

Scheme.text=Text
Scheme.properties=Properties

EditPane.minimap=Show Minimap...

MinimapWindow.showViewRect=Show visible area
MinimapWindow.closeMinimap=Close